<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2323</Title>
  <Series>2000 AD</Series>
  <Number>2323</Number>
  <Summary>Behold the gift of the Mightiest Being in the galaxy — I am Tharg, and I bring you Thrill-power! Welcome to the latest issue of my illustrious organ, Terrans, and the action is ramping up as we reach the penultimate instalments of Judge Dredd: Succession and Proteus Vex, plus there’s the latest episodes of The Order and The Out, and a complete Future Shock from the Johnson and Yeowell droids.

Cover: Mark Harrison

Judge Dredd - Succession (Part 3) (Ken Niemand - Leonardo Manco)
Mega-City One, 2145 AD. Home to over 200 million citizens, this urban hell is situated along the east coast of post-apocalyptic North America, where tensions run a constant knife-edge. Unemployment is rife, boredom is universal, and violent crime is rampant. Only future cops the Judges — empowered to dispense instant justice — can stop total anarchy. Toughest of them all is JUDGE DREDD — he is the Law!

The Out - Book Three (Part 12) (Dan Abnett - Mark Harrison)
The furthest edge of the universe, far into the future. Cyd Finlea is photo-journalist working for the publishers Global Neographic, travelling deep into outer space — otherwise known as THE OUT — and cataloguing the alien societies that she encounters. She left Earth ten years ago and has been seeking other ex-pat humans — but she discovered that she’d been contaminated by the Tankinar, turning her into a cyborg. Cyd has managed to break free...

Future Shocks - Volition (Liam Johnson - Steve Yeowell)
Out in the vast reaches of the universe, there are an infinite number of stories waiting to be told. These cautionary tales pass from traveller to traveller in the spaceports and around campfires on distant planets, acquiring the status of legend, their shocking ends a salutory lesson in hubris. Anything is possible in these twisted trips into the galaxy’s dark side. Abandon your preconceptions, and expect the unexpected…

The Order - Heart of Darkness (Part 7) (Kek-W - John Burns)
Throughout history, mankind has been under threat of extermination by the Wurms, creatures that break into our reality. Defending humanity are THE ORDER, a band of warriors that have fought the entities across the centuries. But time has become fractured, and the despotic Francis Bacon is determined to rule a vast empire. Now, The Order must battle the shadow-creatures at the edge of time itself...

Proteus Vex - Crawlspace (Part 12) (Mike Carroll - Jake Lynch)
The far future. The centuries-long war between the Alliance and the Obdurate people is over, a conflict brought to an end with the deaths of billions when the Alliance teleported a dying white dwarf star into the Obdurate system. Imperium agent PROTEUS VEX — who is operated by a flesh-pilot — became an enemy of the Alliance when he released info about past war crimes. But now war with the Scorchers has broken out...</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:27:04.  [Issue ID 977358]</Notes>
  <Year>2023</Year>
  <Month>3</Month>
  <Day>15</Day>
  <Writer>Dan Abnett, Kek-W, Kenneth Niemand, Liam Johnson, Michael Carroll</Writer>
  <Penciller>Jake Lynch, John Burns, Leonardo Manco, Mark Harrison, Steve Yeowell</Penciller>
  <Inker>Jake Lynch, John Burns, Leonardo Manco, Mark Harrison, Steve Yeowell</Inker>
  <Colorist>Chris Blythe, Jim Boswell</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Mark Harrison</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2323-prog-2323/4000-977358/</Web>
  <PageCount>32</PageCount>
  <Characters>Cyd Finlea, Judge Dredd, Proteus Vex</Characters>
  <Pages />
</ComicInfo>